Manifest-Version: 1.0
Bnd-LastModified: 1613246739266
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.aciitemeditor.Activator
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio ACI Item Editor
Bundle-SymbolicName: org.apache.directory.studio.aciitemeditor;singleton
 :=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.aciitemeditor;version="2.0.0
 "
Implementation-Title: Apache Directory Studio ACI Item Editor
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.aciitemeditor/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.directory.studio.aciitemeditor
Require-Bundle: org.apache.directory.api.ldap.extras.aci;bundle-version=
 "2.0.1",org.apache.directory.api.ldap.model;bundle-version="2.0.1",org.
 apache.directory.studio.common.ui,org.apache.directory.studio.connectio
 n.core,org.apache.directory.studio.connection.ui,org.apache.directory.s
 tudio.ldapbrowser.common,org.apache.directory.studio.ldapbrowser.core,o
 rg.apache.directory.studio.valueeditors,org.eclipse.core.runtime,org.ec
 lipse.core.resources,org.eclipse.core.runtime,org.eclipse.jface.text,or
 g.eclipse.ui,org.eclipse.ui.editors,org.eclipse.ui.workbench.texteditor
Specification-Title: Apache Directory Studio ACI Item Editor
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
